Search documentation of stripe_elixir

# StripeElixir.Services.CreditNoteLineItemService (stripe_elixir v0.1.0)

Copy Markdown View Source

CreditNoteLineItem

The credit note line item object

## Summary

### Functions

list(client, credit_note, params \\ %{}, opts \\ [])

Retrieve a credit note's line items

## Functions

# list(client, credit_note, params \\ %{}, opts \\ [])

    @spec list(StripeElixir.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Retrieve a credit note's line items

When retrieving a credit note, you’ll get a lines property containing the first handful of those items. There is also a URL where you can retrieve the full (paginated) list of line items.